 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 50px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-style: italic;
  font-weight: normal;
  width: 316px;
  margin: 5px auto 4px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 582px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 25px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 561px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 29px;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  letter-spacing: 1px;
  line-height: 1.17;
  font-size: 3.75rem;
  font-style: normal;
  font-weight: normal;
  margin: 55px 60px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 19px 60px 0;
}

.u-section-2 .u-btn-2 {
  font-size: 1rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 19px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 561px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 27px;
}

.u-section-2 .u-image-1 {
  width: 371px;
  height: 494px;
  margin: 3px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 8px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 553px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 27px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 553px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    width: 402px;
    height: 475px;
    margin-top: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 16px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 564px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 18px;
    margin-right: auto;
    margin-left: 4px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 40px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 564px;
    background-position: 0% 35.88%;
  }

  .u-section-2 .u-image-1 {
    height: 425px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 11px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 393px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 20px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 34px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 18px;
    margin-right: 55px;
    margin-left: 49px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 25px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 491px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-2 .u-image-1 {
    height: 431px;
    width: 379px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.41;
    font-size: 2.25rem;
    margin-top: 30px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 19px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 19px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 379px;
    background-position: 27.68% 35.88%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-image-1 {
    height: 320px;
    width: 282px;
    margin-top: 32px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 574px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 15px auto 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 15px;
  position: relative;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 496px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  width: 454px;
  height: 454px;
  margin: -10px auto -39px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 496px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: -49px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-image-2 {
  width: 464px;
  height: 375px;
  margin: 29px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 491px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    width: 428px;
    height: 351px;
    margin-top: 22px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 491px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -50px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-3 .u-image-2 {
    width: 423px;
    height: 351px;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 4px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 447px;
  }

  .u-section-3 .u-image-1 {
    width: 336px;
    height: 276px;
    margin-top: 23px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 447px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -69px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 40px;
  }

  .u-section-3 .u-image-2 {
    width: 343px;
    height: 276px;
    margin-top: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 19px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -2px;
  }

  .u-section-3 .u-image-1 {
    width: 380px;
    height: 312px;
    margin-top: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 530px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 35px;
    margin-right: 296px;
    margin-left: -2px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-2 {
    width: 438px;
    height: 339px;
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 336px;
    height: 276px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 439px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 22px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 263px;
    margin-top: 8px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 550px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 700;
  margin: 11px auto 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  letter-spacing: normal;
  font-weight: 700;
  text-transform: uppercase;
  margin: -49px 340px 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 11px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 474px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 18px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 20px 13px 0;
}

.u-section-4 .u-image-1 {
  height: 360px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 479px;
}

.u-section-4 .u-container-layout-2 {
  padding: 2px 22px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 22px 0 0 8px;
}

.u-section-4 .u-text-3 {
  font-style: normal;
  margin: 0 0 0 8px;
}

.u-section-4 .u-image-2 {
  height: 360px;
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-4 .u-btn-1 {
    letter-spacing: 1px;
    border-style: solid;
    text-transform: uppercase;
  }

  .u-section-4 .u-btn-2 {
    letter-spacing: 1px;
    border-style: solid;
    margin-right: 224px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-4 .u-image-1 {
    height: 297px;
    width: 423px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    height: 294px;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 114px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 241px;
    width: 343px;
    margin-top: 29px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 410px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 11px;
    padding-right: 11px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 27px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 6px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-4 .u-image-2 {
    height: 242px;
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1014px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 418px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -467px;
    margin-bottom: 19px;
  }

  .u-section-4 .u-layout-cell-1 {
    order: 0;
    min-height: 397px;
  }

  .u-section-4 .u-layout-cell-2 {
    order: 1;
    min-height: 538px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-right: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 360px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 415px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -453px;
    margin-bottom: 12px;
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-left: 7px;
  }

  .u-section-4 .u-image-1 {
    height: 239px;
    margin-top: 28px;
    width: 340px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 475px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 105px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    font-style: italic;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 242px;
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 537px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 700;
  margin: 12px auto 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 12px;
  position: relative;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 465px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 496px;
  height: 447px;
  object-position: 50% 78.72%;
  margin: 9px auto 0 42px;
}

.u-section-5 .u-text-1 {
  margin: -321px 42px 0 570px;
}

.u-section-5 .u-text-2 {
  font-style: normal;
  font-weight: 700;
  margin: 12px 57px 0 570px;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 63px 413px 0 auto;
  padding: 4px 31px 5px 29px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-5 .u-btn-1 {
    letter-spacing: 1px;
    border-style: solid;
    text-transform: uppercase;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-5 .u-image-1 {
    object-position: 50% 72.49%;
    margin-top: 22px;
    margin-left: 15px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -364px;
    margin-right: 27px;
    margin-left: 532px;
  }

  .u-section-5 .u-text-2 {
    font-style: italic;
    width: auto;
    margin-top: 15px;
    margin-right: 12px;
    margin-left: 532px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 62px;
    margin-right: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 720px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 11px;
    margin-right: 227px;
    margin-left: 112px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 227px;
    margin-left: 112px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 18px;
    margin-right: auto;
    margin-left: 112px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 704px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 33px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 126px;
    margin-left: 33px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 126px;
    margin-left: 33px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 11px;
    margin-left: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 12px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 523px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 306px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 21px;
    margin-left: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 76px;
}

.u-section-6 .u-text-1 {
  background-image: none;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-bottom: 22px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 195px;
    margin-top: 21px;
    margin-bottom: 21px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 49px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
} .u-section-7 {
  background-image: url("images/GreenWhiteModernMerryChristmasTwitterHeader5.png");
  background-position: 50% 38.12%;
}

.u-section-7 .u-sheet-1 {
  min-height: 385px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 283px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 212px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 150px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 37px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 13px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 69px;
}

.u-section-9 .u-text-1 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: normal;
  margin: 17px auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    font-weight: 700;
    margin: 19px 11px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 16px;
    margin-bottom: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 81px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 12px;
    margin-bottom: 12px;
    font-size: 1.5rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 902px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  width: auto;
  font-size: 1.875rem;
  margin: 16px auto 0;
}

.u-section-10 .u-layout-wrap-1 {
  width: 910px;
  margin: 19px auto 0;
}

.u-section-10 .u-image-1 {
  background-image: url("images/CALENDAR.png");
  min-height: 375px;
  background-position: 50% 23.94%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-2 {
  background-image: url("images/SupportDesk.png");
  min-height: 375px;
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-image-3 {
  background-image: url("images/HMO.jpg");
  min-height: 421px;
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-image-4 {
  background-image: url("images/GADhelpdesk.jpg");
  min-height: 421px;
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

.u-section-10 .u-text-2 {
  width: auto;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 19px auto 21px;
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-image-1 {
    min-height: 278px;
  }

  .u-section-10 .u-image-2 {
    min-height: 278px;
  }

  .u-section-10 .u-image-3 {
    min-height: 347px;
  }

  .u-section-10 .u-image-4 {
    min-height: 347px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1973px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-1 {
    min-height: 423px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 452px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    min-height: 420px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-4 {
    min-height: 515px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1387px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-10 .u-image-1 {
    min-height: 275px;
  }

  .u-section-10 .u-image-2 {
    min-height: 324px;
  }

  .u-section-10 .u-image-3 {
    min-height: 335px;
  }

  .u-section-10 .u-image-4 {
    min-height: 318px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 24px;
    margin-right: 4px;
    margin-bottom: 19px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 66px;
}

.u-section-11 .u-text-1 {
  font-size: 2.25rem;
  font-weight: normal;
  margin: 12px auto;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-11 .u-text-1 {
    width: 226px;
    font-weight: 700;
    margin-top: 18px;
    margin-bottom: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-top: 17px;
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 9px;
    margin-bottom: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 394px;
}

.u-section-12 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  align-self: center;
  margin: 27px auto 0;
  padding: 10px 75px 10px 74px;
}

.u-section-12 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  align-self: center;
  margin: 20px auto 0;
  padding: 10px 84px 10px 83px;
}

.u-section-12 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  align-self: center;
  margin: 20px auto 0;
  padding: 10px 70px 10px 69px;
}

.u-section-12 .u-btn-4 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  align-self: center;
  margin: 20px auto 0;
  padding: 10px 90px 10px 89px;
}

.u-section-12 .u-btn-5 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 20px auto 27px;
  padding: 10px 108px 10px 107px;
}